@import url(https://fonts.googleapis.com/css?family=Raleway:600,400&subset=latin-ext,latin);

@font-face {
    font-family: 'Glyphicons Halflings';

    src: url('../fonts/glyphicons-halflings-regular.eot');
    src: url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/glyphicons-halflings-regular.woff2') format('woff2'), url('../fonts/glyphicons-halflings-regular.woff') format('woff'), url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('../fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}

*{
    margin: 0;
    padding: 0;
}

root { 
    display: block;
}

body {
    overflow-x: hidden;
    background: #FAF5F0;
    color: #544134;
    font-family: 'Raleway', sans-serif;

}

.cover{
    background: url(../layout/massage-bg.jpg) no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

::-moz-selection {
    background: #e3dfd6;
    text-shadow: none;
}

::selection {
    background: #e3dfd6;
    text-shadow: none;
}

input::-webkit-input-placeholder {
    color: #aabbcc!important;
}
input:-moz-placeholder {
    color: #d2dcf2 !important;
}
input::-moz-placeholder {
    color: #d2dcf2 !important;
}
input:-ms-input-placeholder {
    color: #d2dcf2 !important;
}

img::selection {
    background: 0 0;
}

img::-moz-selection {
    background: 0 0;
}

a{
    color:  #91A93E;
    text-decoration: none;
    outline-width: 0;
}

a:hover{
    color: #BEC531;
}

p{
    color: #544134;
}

h1,h2,h3,h4,h5,h6{
    font-family: 'Raleway', sans-serif;
    color: #EB8923;
    font-weight: 400;
}

h1{
    font-size: 24px;
}

h2{
    font-size: 21px;
}

h3{
    font-size: 18px;
}

h4{
    font-size: 15px;
}

h5{
    font-size: 12px;
}

.fancy {
    text-align: center;
    line-height: 1.2em;
    overflow: hidden;
}
.fancy span {
    display: inline-block;
    position: relative;  
    text-transform: uppercase;
}
.fancy span:before,
.fancy span:after {
    content: "";
    position: absolute;
    height: 5px;
    border-top: 1px solid #e3dfd6;
    border-bottom: 1px solid #e3dfd6;
    top: 0.45em;
    width: 400px;
}
.fancy span:before {
    right: 100%;
    margin-right: 15px;
}
.fancy span:after {
    left: 100%;
    margin-left: 15px;
}


hr.divider,div.divider{
    background: none;
    width: 100%;
    border:none;
    border-bottom: 1px solid #e3dfd6;
}

.btn{
    font-weight: bold;
    -webkit-transition: border-color 500ms ease;
    -moz-transition: border-color 500ms ease;
    -o-transition: border-color 500ms ease;
    transition: border-color 500ms ease;

}

.btn-md{
    padding: 12px 16px;
}

.btn:hover{
    -webkit-box-shadow: inset 0px 1px 5px 0px rgba(255,255,255,0.3);
    -moz-box-shadow: inset 0px 1px 5px 0px rgba(255,255,255,0.3);
    box-shadow: inset 0px 1px 5px 0px rgba(255,255,255,0.3);
}

.btn-success {
    color: #fff;
    background: rgb(190,197,49); /* Old browsers */
    background: -moz-radial-gradient(center, ellipse cover,  rgba(190,197,49,1) 0%, rgba(145,169,62,1) 100%); /* FF3.6-15 */
    background: -webkit-radial-gradient(center, ellipse cover,  rgba(190,197,49,1) 0%,rgba(145,169,62,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: radial-gradient(ellipse at center,  rgba(190,197,49,1) 0%,rgba(145,169,62,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bec531', endColorstr='#91a93e',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

    border-color: #8FB73E;
}
.btn-success:focus,
.btn-success.focus {
    color: #fff;
    background-color: #8FB73E;
    border-color: #7B9D35;
}
.btn-success:hover {
    color: #fff;
    background: #91A93E;
    border-color: #91A93E;
}
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
    color: #fff;
    background-color: #8FB73E;
    border-color: #91A93E;
}
.btn-success:active:hover,
.btn-success.active:hover,
.open > .dropdown-toggle.btn-success:hover,
.btn-success:active:focus,
.btn-success.active:focus,
.open > .dropdown-toggle.btn-success:focus,
.btn-success:active.focus,
.btn-success.active.focus,
.open > .dropdown-toggle.btn-success.focus {
    color: #fff;
    background-color: #8FB73E;
    border-color: #91A93E;
}
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
    background-image: none;
}
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled.focus,
.btn-success[disabled].focus,
fieldset[disabled] .btn-success.focus {
    background-color: #8FB73E;
    border-color: #91A93E;
}
.btn-success .badge {
    color: #5D7728;
    background-color: #fff;
}

.btn-primary {
    color: #fff;

    background: rgb(253,185,19); /* Old browsers */
    background: -moz-radial-gradient(center, ellipse cover,  rgba(253,185,19,1) 0%, rgba(225,135,39,1) 100%); /* FF3.6-15 */
    background: -webkit-radial-gradient(center, ellipse cover,  rgba(253,185,19,1) 0%,rgba(225,135,39,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: radial-gradient(ellipse at center,  rgba(253,185,19,1) 0%,rgba(225,135,39,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdb913', endColorstr='#e18727',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

    border-color: #EB8923;
}
.btn-primary:focus,
.btn-primary.focus {
    color: #fff;
    background-color: #FDB913;
    border-color: #D17A1F;
}
.btn-primary:hover {
    color: #fff;
    background: #E68E06;
    border-color: #E68E06;
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
    color: #fff;
    background-color: #FDB913;
    border-color: #D17A1F;
}
.btn-primary:active:hover,
.btn-primary.active:hover,
.open > .dropdown-toggle.btn-primary:hover,
.btn-primary:active:focus,
.btn-primary.active:focus,
.open > .dropdown-toggle.btn-primary:focus,
.btn-primary:active.focus,
.btn-primary.active.focus,
.open > .dropdown-toggle.btn-primary.focus {
    color: #fff;
    background-color: #FDB913;
    border-color: #FDB913;
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
    background-image: none;
}
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled.focus,
.btn-primary[disabled].focus,
fieldset[disabled] .btn-primary.focus {
    background-color: #EBB888;
    border-color: #D4AE70;
}
.btn-primary .badge {
    color: #fff;
    background-color: #E18727;
}

header.main-header{
    background: rgb(145,169,62); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(145,169,62,1) 0%, rgba(190,197,49,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(145,169,62,1) 0%,rgba(190,197,49,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(145,169,62,1) 0%,rgba(190,197,49,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#91a93e', endColorstr='#bec531',GradientType=0 ); /* IE6-9 */

    border-top: 4px solid #65762B;
}

.logo-container{

    background: #fff;
    background: rgb(240,249,255); /* Old browsers */
    background: -moz-radial-gradient(center, ellipse cover,  rgba(240,249,255,1) 0%, rgba(244,249,234,1) 100%); /* FF3.6-15 */
    background: -webkit-radial-gradient(center, ellipse cover,  rgba(240,249,255,1) 0%,rgba(244,249,234,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: radial-gradient(ellipse at center,  rgba(240,249,255,1) 0%,rgba(244,249,234,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f9ff', endColorstr='#f4f9ea',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    -webkit-border-bottom-right-radius: 6px;
    -webkit-border-bottom-left-radius: 6px;
    -moz-border-radius-bottomright: 6px;
    -moz-border-radius-bottomleft: 6px;
    border-bottom-right-radius: 6px;
    border-bottom-left-radius: 6px;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(101,118,43,0.5);
    -moz-box-shadow: 0px 0px 5px 0px rgba(101,118,43,0.5);
    box-shadow: 0px 0px 5px 0px rgba(101,118,43,0.5);
    display: block;
    margin: 0 auto;
    width: 200px;
    margin-top: -4px;
    border: 1px solid #91A93E;
    border-top: none;
}

a.logo{
    padding: 4px 16px;
    display: block;
}

a.logo > img{
    max-width: 100%;
    margin: 16px 0px;
}

ul.main-nav{
    list-style: none;
    padding: 12px 0px;
}

ul.main-nav > li{
    padding: 2px;
}

ul.main-nav > li > a{
    color: #ffffff;
    font-weight: 600;
    text-align: center;
    display: block;
    text-decoration: none;
    background: rgba(0,0,0,0.1);
    padding: 12px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-transition: background-color 500ms ease;
    -moz-transition: background-color 500ms ease;
    -o-transition: background-color 500ms ease;
    transition: background-color 500ms ease;
}

ul.main-nav li > a:hover{
    background: rgba(0,0,0,0.2);
}

ul.main-nav li.active-menu > a{
    color: #FDB913;
    background: #65762B;
    -webkit-transition: background-color 500ms ease;
    -moz-transition: background-color 500ms ease;
    -o-transition: background-color 500ms ease;
    transition: background-color 500ms ease;
}

ul.main-nav li.active-menu > a:hover{
    background: rgba(0,0,0,0.3);
}

.head-spacer{
    height: 1px;
    background: #91A93E;
    border: none;
    border-bottom: 1px solid #BEC531;
    width: 100%;
}

.head-sec{
    display: block;
    text-align: center;
    margin: 4px 0px 2px 0px;
}

.head-lang a{
    width: 100px;
    color: #fff;
    background: #65762B;
}

.head-lang a:hover{
    color: #fff;
}

.head-lang a.lang-active{
    color:  #FDB913;
}

.head-info{
    padding-top: 20px;
}

.head-phone{
    padding-top: 6px;
}

.head-phone > p{
    text-transform: uppercase;
    color: #65762B;
    text-align: center;
    font-weight: 600;
    margin: 0;
    padding: 0;
}



.head-phone > p > a{

    color: #ffffff;
    text-decoration: none;
}

.head-phone > p > a > span{
    font-size: 110%;
}


.head-fb{
    margin-bottom: 16px;
}

.head-fb > a >img{
    width: 28px;
    height: 28px;

}

.slide{
    width: 100%;
    height: 380px;
    overflow: hidden;
}

.slide > img{
    min-width: 100%;
    min-height: 380px;
    object-fit: cover;
    object-position: center;
}

.slide-content{
    position: absolute;
    top: 40px;
    text-align: center;
    width: 60%;
    left: 20%;
}

h3.sl-main-title{
    display: inline-block;
    font-size: 20px;
    color: #ffffff;
    background:  #E18727;
    padding: 16px;
    text-align: center;
}

h5.sl-sub-title{
    display: inline-block;
    font-size: 14px;
    font-weight: 600;
    background: #91A93E;
    color: #ffffff;
    padding: 12px;
    text-align: center;
}

ul.list-custom{
    list-style: none;
    list-style-position: inside;
    margin-bottom: 20px;
}


ul.list-custom li{
    list-style: none;
    padding: 0;
    padding: 12px 0px;
    border-bottom: 1px solid #e3dfd6;
}

ul.list-custom li > p{
    padding: 0;
    margin: 0;
    font-size: 16px;
    color: #544134;
}

ul.list-custom li p:before{
    color: #91A93E;
    font-family: 'Glyphicons Halflings';
    content:"\e103";
    font-size: 90%;
    padding: 0px 6px 2px 2px;
}

ul.list-custom-2{
    list-style: none;
    list-style-position: inside;
    margin-bottom: 20px;
}


ul.list-custom-2 li{
    list-style: none;
    padding: 0;
    padding: 8px 0px;
    border-bottom: 1px solid #e3dfd6;
}

ul.list-custom-2 li > p{
    padding: 0;
    margin: 0;
    font-size: 14px;
    color: #544134;
    font-weight: 600;
}

ul.list-custom-2 li p:before{
    color: #E18727;
    font-family: 'Glyphicons Halflings';
    content:"\2a";
    font-size: 80%;
    padding: 0px 6px 2px 2px;
}

.btn-nostyle{
    background: 0;
    padding: 0;
    margin: 0;
    border: none;
}

table.table-custom{
}

table.table-custom > thead > tr > th{
    background: #91A93E;
    color: #fff;
    border: 1px solid #fff;
    text-transform: uppercase;
}

table.table-custom > tbody > tr > td{
    font-weight: bold;
    color:  #613A11;
    border-bottom: 1px solid #e3dfd6;
}

table.table-custom > tbody > tr:nth-child(even){
    background:  #FAF5F0;
}

.number{
    font-family: Arial;
}

.navigation{
    padding-bottom: 16px;
}

.main-footer{

}

.foo-info{
    background: #544134;
    width: 100%;
    padding: 24px 0px;
}

.foo-info h4{
    color: #FDB913;
    margin: 0;
    padding: 6px 0px;
}

.foo-info p{

    margin: 0;
    padding: 6px 0px;
    text-align: left;
}

.foo-info p > a{
    color: #FDB913;
}

.copys{
    padding: 32px 0px;
    background: rgb(253,185,19); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(253,185,19,1) 0%, rgba(225,135,39,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(253,185,19,1) 0%,rgba(225,135,39,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(253,185,19,1) 0%,rgba(225,135,39,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdb913', endColorstr='#e18727',GradientType=0 ); /* IE6-9 */
}


.copys h3,.copys h4,.copys h5,.copys h6{
    color: #544134;
    padding: 0;
    margin: 0;
    font-weight: 600;
}

a.scrollup{
    display: none;
    width: 32px;
    height: 32px;
    position: fixed;
    right: 6px;
    bottom: 6px;
    padding-top: 8px;
    text-align: center;
    background: #D17A1F;
    color: #fff;
}

.copys p{
    color: #544134;
    font-size: 12px;
    font-weight: 600;
}

.copys p > a{
    color: #613A11;
}

.mid-content{
    background: #fff;
    margin-top: -10px;
    z-index: 10;
    padding-top: 16px;
}

.article{
}

article.article p{
    text-align: justify;
}

section.section{
    background: rgb(255,255,255); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(250,245,240,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(250,245,240,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(250,245,240,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#faf5f0',GradientType=0 ); /* IE6-9 */
    padding: 16px 0px 36px 0px;
}

p.lead-text{
    background: rgb(190,197,49); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(190,197,49,1) 0%, rgba(145,169,62,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(190,197,49,1) 0%,rgba(145,169,62,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(190,197,49,1) 0%,rgba(145,169,62,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bec531', endColorstr='#91a93e',GradientType=0 ); /* IE6-9 */
    color: #fff;
    padding: 16px;
    border-radius: 2px;
    font-size: 110%;
}

p.lead-text-sm{
    background: rgb(190,197,49); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(190,197,49,1) 0%, rgba(145,169,62,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(190,197,49,1) 0%,rgba(145,169,62,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(190,197,49,1) 0%,rgba(145,169,62,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bec531', endColorstr='#91a93e',GradientType=0 ); /* IE6-9 */
    color: #fff;
    padding: 6px 10px;
    font-weight: 600;
    border-radius: 3px;
}

#map-canvas{
    width: 100%;
    height: 432px;
}

.larger{
    font-size: 120%;
}

.title-blk{
    background: rgb(253,185,19); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(253,185,19,1) 0%, rgba(225,135,39,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(253,185,19,1) 0%,rgba(225,135,39,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(253,185,19,1) 0%,rgba(225,135,39,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdb913', endColorstr='#e18727',GradientType=0 ); /* IE6-9 */
    color: #fff;
    display: block;
    width: 100%;
    padding: 16px;
    text-align: center;
    font-weight: 600;
    margin: 0;
    -webkit-border-top-left-radius: 3px;
    -webkit-border-top-right-radius: 3px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-topright: 3px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}

.map-title{
    color: #fff;
    display: block;
    width: 100%;
    padding: 16px;
    text-align: center;
    font-weight: 600;
    margin: 0;
    background: #BEC531;
    background: -moz-linear-gradient(top,  rgba(190,197,49,1) 0%, rgba(145,169,62,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(190,197,49,1) 0%,rgba(145,169,62,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(190,197,49,1) 0%,rgba(145,169,62,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bec531', endColorstr='#91a93e',GradientType=0 ); /* IE6-9 */
    -webkit-border-top-left-radius: 3px;
    -webkit-border-top-right-radius: 3px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-topright: 3px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}

.larger{
    font-size: 120%;
}

.gallery-item{
    height: 240px;
    overflow: hidden;
    margin-bottom: 15px;
}

.gallery-item:hover{
    border-color: #fff;
}

.gallery-thumb{
    height: 240px;
    width: 100%;
    object-fit: cover;
    object-position: top;
}

@media (max-width:439px){
    
    .gallery-item{
        height: 80px;
        margin-bottom: 10px;
    }
    
    ul.main-nav > li{
        display: block;
        width: 100%;
    }
}


@media (min-width: 440px) and (max-width:768px) {
    
   

    ul.main-nav > li{
        width: 50%;
        float: left;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        text-align: left;
    }
    ul.main-nav > li:nth-child(odd){
        clear:right;
    }

    ul.main-nav > li > a{
        text-align: left;
    }

    .navigation{
        padding-bottom: 48px;
    }
}


@media (min-width: 768px) {

    .head-fb{
        margin:0;
    }
    .head-sec{
        float: right;
        margin:0px 0px 0px 32px;
    }
    .btn-block{
        display: block;
        width: 100%;
    }
    ul.main-nav{
        display:table; 
        border-collapse:collapse;
        width:100%; 
    }

    ul.main-nav:after {
        clear: both;
    }

    ul.main-nav{
        zoom: 1; 
    }

    ul.main-nav > li{
        display:table-cell; 
        width:1%;
        vertical-align:middle;
        text-align:center; 
        overflow:hidden;
        -webkit-box-sizing: border-box; 
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        white-space: nowrap;
    }

    ul.main-nav > li > a{
        font-size: 14px;
        display: block;
    }
}

@media (min-width: 992px) {
    #map-canvas{
    height: 355px;
}
    .foo-info p{
        text-align: right;
    }

    ul.main-nav{
        float: right;
    }

    .logo-container{
        float: left;
        width: 220px;
    }


    .navigation{
        float: right;
        width: 700px;
    }

}

@media (min-width: 1200px) {
    .logo-container{
        width: 240px;
    }
    ul.main-nav > li > a{
        font-size: 15px;
        display: block;
    }
    p.lead-text{
        padding: 24px 32px;
        font-weight: 600;
    }
}

.grad-green{
    background: rgb(190,197,49); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(190,197,49,1) 0%, rgba(145,169,62,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(190,197,49,1) 0%,rgba(145,169,62,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(190,197,49,1) 0%,rgba(145,169,62,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bec531', endColorstr='#91a93e',GradientType=0 ); /* IE6-9 */
}

.grad-orange{
    background: rgb(253,185,19); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(253,185,19,1) 0%, rgba(225,135,39,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(253,185,19,1) 0%,rgba(225,135,39,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(253,185,19,1) 0%,rgba(225,135,39,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdb913', endColorstr='#e18727',GradientType=0 ); /* IE6-9 */
}
